﻿

.feature-box.media-box .fbox-media { margin: 0 0 25px; }


.feature-box.media-box .fbox-media,
.feature-box.media-box .fbox-media a,
.feature-box.media-box .fbox-media img {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}


.feature-box.media-box .fbox-media iframe { display: block; }


.feature-box.media-box.fbox-bg .fbox-media { margin: 0; }


.feature-box.media-box.fbox-bg .fbox-media img { border-radius: 5px 5px 0 0; }
.channel-banner .channel-picture .avatar{margin-left:0}
.channel-banner .channel-banner-content .channel-picture{width:110px;height:110px;position:absolute;border:5px solid #fff;top:100%;left:20px;margin-top:-55px}
.channel-picture .category-bg{width:100%;height:100%;background-position:top center;background-size:cover;display:block}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}



.contact-mapembed {
	margin-left: -10px;
	margin-right: -10px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position: relative;min-height: 1px;padding-left: 15px;padding-right: 15px}
.col-md-4{width: 33.33333333%}



.navbar-brand {
	padding: 5px 0;
}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}


.navbar-custom .navbar-brand {
	letter-spacing: 4px;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
}

.wrap {
	margin: 0;
    max-width: none;
    min-height: 100px !important;
}
#nav-expand-menus #menu-lang .wrap{max-width:none}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:4px;padding-right:4px}
.container-fluid.max{max-width:1400px;margin-top:-32px;margin-bottom:60px}

.shopping-cart-wrap {
  position: absolute;
  z-index: 200;
  visibility: hidden;
  opacity: 0;
  padding-top: 10px;
  top: 17px;
}

.top-bar .shopping-cart-wrap {
  top: 19px;
  padding-top: 5px;
}

.side-header .mini-widgets .shopping-cart-wrap {
  top: auto;
  bottom: 17px;
}

.dt-mobile-header .shopping-cart-wrap {
  width: 100%;
}

.floating-navigation-below-slider .shopping-cart-wrap.bottom-overflow {
  top: auto;
  bottom: 17px;
  padding-top: 0;
  padding-bottom: 10px;
}

.right-overflow.shopping-cart-wrap {
  right: 0;
}
.slider-wrapper+.row:not(.row-collapse),.banner-grid-wrapper+.row:not(.row-collapse),.banner+.row:not(.row-collapse),.section+.row:not(.row-collapse){margin-top:30px}
.slider-wrapper{position:relative}
.row-collapse+.section-title-container,.slider-wrapper+.section-title-container,.banner+.section-title-container{margin-top:30px}

.be-gdpr-popup{
    position: relative;
    display: inline-block;
    margin: 0 50%;
    transform: translateX(-50%);
}


.be-gdpr-popup button.mfp-close {
    top: 0;
    color: #fff;
    right: -20px;
    background: #000;
    transform: translate(50%,-50%);
    border-radius: 50%;
    opacity: 1;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
}


    .col-sm-4 {
        width: 33.33333333%;
    }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}


    .dropdown .menu-item-home {
        pagging-top:5px !important;
        margin-bottom:0}


.icon-gsk-businessman:before {
  content: "\e631"; }


.pricingtable{
	border-collapse:collapse;
	width:100%;
}


.pricingtable td{
	padding:15px;
	text-align:center;
	border:1px solid #ddd;
}
.carousel .item{line-height:500px;overflow:hidden;min-height:500px}
.item .carousel-caption h1{font-size:22px}

body.page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}

@media (max-width: 979px)
 .page-id-103 .carousel .item {
padding-top: 35.25%;
line-height: 1px;
min-height: 1px;
}
#site-navigation ul li.megamenu{position:static}
#site-navigation ul li.megamenu ul li ul{position:relative;border-top:none;left:0;cursor:default;border-top:none!important}
#site-navigation ul li.megamenu:hover ul li ul{visibility:visible}
#site-navigation ul li.megamenu ul li ul li a{padding:8px 15px;line-height:1;width:auto}
#site-navigation ul li.megamenu ul li ul li:hover{background-color:#dbdbdb}
